/*
Theme Name: Conti Moda
Theme URI: http://kloe.select-themes.com/
Description: A child theme
Author: Cybera Digital
Author URI: http://www.cyberadigital.com.au
Version: 1.0.0
Template: kloe
*/
@import url("../kloe/style.css");

address{
    font-family: 'lato', sans-serif;
    font-style: normal;
    line-height: 0.95rem;
}

.fa {
    display: inline-block;
    margin-right: 0.7143rem;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa:hover{
    color: #FC016F;
}

ul.horiz li{
    display: inline-block;
    margin-right: 1rem;
}

ul.street li{
    list-style-type: none;
}

ul.horiz li > .fa {
    color: #FFF;
}

ul.horiz li > .fa:hover {
    color: #FC016F;
}

.qodef-section-inner a,
.qodef-container-inner td a {
  text-decoration: underline;
}
.qodef-section-inner a:hover,
.qodef-container-inner td a:hover {
  color: #000;
}
.qodef-icon-shortcode a {
  text-decoration: none;
}

/* Homepage */
.homepage.wrapper {
  background: #f0eeee;
}
.homepage.main {
  width: 80vw;
  margin: auto;
  display: flex;
  justify-content: center;
}
.homepage.main h3 {
  border-bottom: 3px solid #fc016f;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 2em;
}
.homepage.content {
  order: 2;
  width: 30%;
  margin: 2em 4em 1em 5em;
}
.homepage.featured-image {
  order: 1;
}
.homepage.featured-image img {
  display: block;
}

/* About Us */
.page-id-2659 .vc_row {
  min-height: 400px;
}
.page-id-2659 .vc_custom_1500259068949 p,
.page-id-2637 .qodef-container-inner p,
.page-id-2639 .qodef-container-inner p {
  font-size: 1.25em;
  line-height: 2;
}
.qodef-section-inner p,
.qodef-container-inner p {
  margin: 0 0 1em;
}
.qodef-title .qodef-title-holder h1 {
  text-shadow: 2px 2px 5px #000;
}
.single .qodef-title .qodef-title-holder h1,
.archive .qodef-title .qodef-title-holder h1 {
  text-shadow: none;
}

.qodef-container-inner h2 {
  margin: 1em 0;
}

footer.qodef-footer-uncover {
  position: unset;
}

/* Trade Fairs page */
.page-template-trade-fair-template .qodef-content .qodef-container {
  min-height: 450px;
}
.page-template-trade-fair-template table {
  margin-top: 2em;
}
.page-template-trade-fair-template table th {
  background: #333;
  color: #eee;
  border: 0;
  padding: 5px 10px;
}
.page-template-trade-fair-template table tr:nth-child(odd) td {
  background: #eee;
  /*color: ;*/
}
.page-template-trade-fair-template tr .date,
.page-template-trade-fair-template tr .name,
.page-template-trade-fair-template tr .location {
  text-align: left;
}

/* Terms & Conditions, Refunds page */
.page-id-2637 .qodef-container,
.page-id-2639 .qodef-container {
  min-height: 300px;
}

/* Contact Us page */
.page-id-166 .details {
  margin: 0 0 1em;
}
.page-id-166 .details td {
  text-align: left;
}

a#qodef-back-to-top .fa-long-arrow-up {
  margin-right: 0;
}

footer .qodef-footer-bottom-holder a:hover {
  color: #fff;
  text-decoration: underline;
}

ul.street address:nth-child(2), ul.street address:nth-child(3){
    text-indent: 1.714rem;
}

.slide-btn-solid{
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding: 0.7857rem 2rem;
    background: #FFFFFF;
    color:#FC016F;
    border-radius: 3px;
    border: 3px solid #FFFFFF;
}

.slide-btn-solid:hover {
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding:0.7857rem 2rem;
    background: #FC016F;
    color:#FFFFFF;
    border-radius: 3px;
    border: 3px solid #FC016F;
}

.slide-btn-outline{
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding: 0.7857rem 2rem;
    background: none;
    color:#FFFFFF;
    border-radius: 3px;
    border: 3px solid #FFFFFF;
}

.slide-btn-outline:hover {
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding: 0.7857rem 2rem;
    background: #FC016F;
    color:#FFFFFF;
    border-radius: 3px;
    border: 3px solid #FC016F;
}

.white{
    color: #FFFFFF!important;
}

.qodef-top-bar{
    font-family: 'Bubbler One', sans-serif;
    border-bottom: 1px solid #F8F4F4;
    height: 38px;
}
.qodef-top-bar .qodef-shopping-cart-outer{
    float: right;
 }

.qodef-top-bar .widget{
    vertical-align: text-top;
    padding-right: 1rem;
}

/* SUB-FOOTER CONTACT FORM */
.gform_body{
    text-align: center;
}
.ginput_container {
    background: #F0EEEE;
}
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small, .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100%!important;}

/*
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label{
    display: none!important;
} */

#gform_wrapper_1 label.gfield_label {
  display: none;
}

.gform_wrapper .top_label .gfield_label {
  display: block;
  text-align: left;
}

.gform_wrapper .ginput_container_name label {
  display: none!important;
}

#gform_wrapper_4 .ginput_container_name label {
  display: block!important;
  text-align: left;
}
#gform_wrapper_4 .ginput_container_password label {
  text-align: left;
}

.ginput_complex, .ginput_container {
    background: rgba(0,0,0,0);
}

#gform_submit_button_1, #gform_submit_button_2 {
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding: 0.7857rem 2rem;
    background: #FC016F;
    color: #FFFFFF;
    border-radius: 3px;
    border: 3px solid #FC016F;
  }
#gform_submit_button_1:hover, #gform_submit_button_2:hover{
    transition: ease-in-out 0.2s;
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    padding: 0.7857rem 2rem;
    background: #FFFFFF;
    color: #FC016F;
    border-radius: 3px;
    border: 3px solid #FFFFFF;
  }

/* END Sub-footer contact form */


ul#menu-legal li{text-transform: uppercase;}

footer .qodef-footer-top-holder{
    background-color: #00B2C0;
    border-bottom: 3px solid #FC016F;
}

@media screen and (max-width: 1025px){
    
    .homepage .main{
        width: 100%;
        clear: both;
        display: block;
    }    
    .homepage.featured-image {
    order: 1;
    width: 100%;
        background-size: cover;
    }   
    .homepage.content {
    order: 2;
    width:70%;    
    }
}

nav.qodef-mobile-nav .menu-item .second .inner ul {
  background: none;
  padding: unset;
}

body.home .wpb_wrapper .woocommerce ul.products li {
  width: unset;
}

@media screen and (max-width: 550px) {
  .product-type-bundle .bundled_product_summary {
    padding-left: unset;
  }

  .bundled_product_summary .bundled_product_images {
    float: none!important;
    margin: auto!important;
    text-align: center;
  }
  .bundled_product_summary .bundled_product_images img {
    width: 50%!important;
  }
}

@media screen and (max-width: 768px) {
  .qodef-top-bar .qodef-50-50 .qodef-position-right {
    display: none;
  }
}

.qodef-accordion-holder.qodef-boxed .qodef-title-holder {
  padding: 0 55px;
}

.shop_attributes th {
  width: 25%;
}

.shop_attributes td p {
  margin: unset;
}

/* .qodef-content {
  margin-bottom: unset!important;
} */

@media screen and (min-width: 550px) {
  body.home .wpb_wrapper .woocommerce ul.products {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  body.home .wpb_wrapper .woocommerce ul.products li {
    margin: 2em;
    width: 25%;
  }
  .qodef-footer-top {
    opacity: 0;
    transition: opacity .75s;
  }
  .qodef-footer-top.show {
    opacity: 1;
  }
  /* .qodef-content {
    margin-bottom: 555px!important;
  } */
  .qodef-main-menu ul li.mobile-only  {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .qodef-content {
    min-height: 600px;
  }
  body.logged-in .qodef-sticky-holder .qodef-position-right {
    width: 900px;
  }
  footer.qodef-footer-uncover {
    position: fixed;
  }
}

@media screen and (max-width:1024px) {
  .qodef-title .qodef-title-holder .qodef-title-subtitle-holder {
    display: unset;
    vertical-align: unset;
  }
}

body.home .sale-items .sale-items-link {
  text-indent: -9999em;
  direction: ltr;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 350px;
  background: #f9f3f4 top center no-repeat/contain;
}